--- title: "Get the Traffic Statistics for the SSL" slug: "get-the-traffic-statistics-for-the-ssl-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/get-the-traffic-statistics-for-the-ssl-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the Traffic Statistics for the SSL This URL is used to retrieve traffic statistics for SSL for a Sensor. ### Resource URL GET /sensor/{sensorId}/trafficstats/sensorsslstats ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensorId` | Sensor id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `recycledSSLFlows` | Recycled SSL flows | Number | | `sslFlowAllocationErrors` | SSL flow allocation errors | Number | | `skippedSSLFlowsDueFlowAllocationErrors` | Skipped SSL flows due to flow allocation errors | Number | | `packetsReceivedFromUnknownSSLFlows` | Packets received from unknown SSL flows | Number | | `sslFlowsUsingUnsupportedDiffieHellmanCipherSuite` | SSL flows using unsupported Diffie-Hellman cipher suite | Number | | `sslFlowsUsingUnsupportedExportCipher` | SSL flows using unsupported export cipher | Number | | `sslFlowsUsingUnsupportedOrUnknownCipher` | SSL flows using unsupported or unknown cipher | Number | ### Example **Request** GET [https:///sdkapi/sensor/1009/trafficstats/sensorsslstats](https://<NSM_IP>/sdkapi/domain/0/remoteaccess/radius) **Response** ``` {  "recycledSSLFlows": 0,  "sslFlowAllocationErrors": 0,  "skippedSSLFlowsDueFlowAllocationErrors": 0,  "packetsReceivedFromUnknownSSLFlows": 0,  "sslFlowsUsingUnsupportedDiffieHellmanCipherSuite": 0,  "sslFlowsUsingUnsupportedExportCipher": 0,  "sslFlowsUsingUnsupportedOrUnknownCipher": 0 } ``` ### Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | | Invalid Sensor: When the device id given is not valid |